Contents
Index 🔎︎

# Scripts

Pre prístup k tomuto príkazu...

Choose Tools - Macros - Organize Macros - JavaScript.

Choose Tools - Macros - Organize Macros - BeanShell.

## Macros

Select a macro or script from My Macros, LibreOffice Macros, or an open document. To view the available macros or scripts, double-click an entry.

### Run

To run a script, select a script in the list, and then click Run.

### Create

Vytvorí nový skript. Po zadaní názvu skriptu sa otvorí predvolený editor skriptov.

Enter a name for the script.

### Edit

Otvorí predvolený editor skriptov pre váš operačný systém.

### Rename

Otvorí dialógové okno, v ktorom môžete zmeniť názov vybraného skriptu.

### Delete

Zobrazí výzvu na odstránenie vybraného skriptu.

Related Topics

Pridelenie Skriptov v aplikácii LibreOffice